﻿*
{
    margin: 0;
    padding: 0;
}
body
{
	font-size: 100%;
	color: #000;
	text-align: justify;
}
body, .Normal
{
	line-height: 18pt;
	font-family: "Droid Sans";
	font-size: 16pt;
	text-align: justify;
}
#Wrap
{
    font-size: .75em;
}
.Normal
{
	margin: 0;
	padding: 0;
	line-height: 18pt;
}
h1, h2, h3
{
	font-family: "Droid Sans";
	font-weight: normal;
}
H1
{
	font-size: 2.2em;
	text-transform: capitalize;
	line-height: 1.2em;
	color: #354729;
	margin-bottom: 20px;
	font-weight: bolder;
}
H2
{
	font-size: 1em;
	line-height: 1.2em;
	color: #47553E;
	font-weight: normal;
}
H3
{
    font-size: 1.17em;
    line-height: 1em;
    color: #523b00;
}
H4
{
    width: 100%;
    margin: 6px 0 12px 0;
    float: left;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    line-height: 1.125em;
    font-size: 1.4em;
    color: #606300;
}
H5
{
    font-size: 1em;
    line-height: 1em;
    color: #523b00;
}
H6
{
    font-size: 1em;
    line-height: 1.4em;
    font-family: Arial,Helvetica,sans-serif;
    color: #606300;
    font-weight: normal;
    margin: 6px 0 12px 0;
}
tr, td, table
{
    line-height: 1.4em;
}
p
{
    margin: .3em 0 1.125em 0;
    text-align: left;
    line-height: 1.4em;
}
A, A:link, A:visited, A:active, CommandButton, CommandButton:link, CommandButton:visited, CommandButton:active
{
	color: #263529;
	text-decoration: none;
}
A:hover, CommandButton:hover
{
	color: #82754A;
	text-decoration: underline;
}
UL
{
    margin: 0 0 0 15px;
    padding: 0;
}
UL LI
{
    padding: 0 0 5px 0;
}
OL
{
    margin: 0 0 0 15px;
    padding-left: 15px;
}
OL LI
{
    padding: 0 0 5px 0;
}
.GUR_BodyTextLink, .GUR_BodyTextLink:link, .GUR_BodyTextLink:active, .GUR_BodyTextLink:visited
{
    font-family: Arial;
    font-size: 12px;
    color: #442108;
    text-align: justify;
}
.GUR_BodyTextLink:hover
{
    color: #6C5231;
    text-decoration: underline;
}
.Link_White, .Link_White:link, .Link_White:visited, .Link_White:active
{
	color: #fafadd;
	font-size: 14px;
}
.Link_White:hover
{
    color: #fff;
}
.Link_White a, .Link_White a:link, .Link_White a:visited, .Link_White a:active
{
    color: #fafadd;
}
.Link_White a:hover
{
    color: #fff;
}
.TopLinks, .LoginLink, .LoginLink:link, .LoginLink:visited, .LoginLink:active, .TopLinks a, .LoginLink a, .LoginLink a:link, .LoginLink a:visited, .LoginLink a:active
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: .916em;
    color: #2d341d;
    text-decoration: none;
}
.LoginLink:hover, .TopLinks a:hover
{
    color: #000;
}
.DateTime
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: .916em;
    color: #fffde0;
}
.SearchTextBox
{
    font-size: 1em;
    line-height: 1.4em;
    color: #2d341d;
}
.Ven_Section_SubTitle
{
    font-size: 1em;
    line-height: 1.125em;
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
    font-weight: normal;
    color: #000;
}
.Ven_Search_Container
{
    background-color: #fafadd;
    width: 227px;
}
.Editorial_TextBoxStandard
{
    font-family: arial;
    font-size: 12px;
    line-height: 1.2em;
}
.EditorialArchivesTitle
{
    font-size: 1.75em;
    line-height: 1.125em;
    color: #606300;
}
ul.related
{
    list-style: inside;
    font-size: .917em;
}
.homeTop h1
{
    font-size: 2.5em;
    padding: 0 0 6px 0;
}
.homeTop .intro
{
    color: #FFF;
}
.homeTop p
{
    margin-bottom: 0;
}
.homeLeft h2
{
    font-size: 2em;
    padding: 0 0 6px 0;
}
.homeLeft p
{
    margin-bottom: 0;
}
.homeCenter h3
{
    font-size: 1.67em;
    padding: 0 0 6px 0;
}
.homeCenter p
{
    margin-bottom: 0;
}
#author
{
    width: 100%;
    font-size: .833em;
}
.inset
{
    line-height: 1.5em;
}
.inset
{
    font-size: .917em;
    line-height: 1.5em;
}
.relatedQuote
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 1.167em;
    font-style: italic;
    text-align: center;
    quotes: none;
}
.BarBoxTitle
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 1.67em;
    color: #FFF;
    border-bottom: 1px solid #866324;
}
.BarBox2Title
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 1.67em;
    color: #FFF;
    border-bottom: 1px solid #866324;
}
#LeftSideBar h3
{
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-size: 1.67em;
    font-weight: normal;
    color: #523b00;
    margin: 9px 0 9px 0;
}
#LeftSideBar h4
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: #8c8c00;
    margin: 9px 0 0 0;
}
#LeftSideBar hr
{
    height: 3px;
    border: none;
    background: url(/Portals/0/GlobalResources/EN/images/bg_hr.gif) repeat-x;
    margin: 9px 0 9px 0;
}
#LeftSideBar ul
{
    margin: 0 0 10px 20px;
}
#LeftSideBar ul li
{
    padding: 0 0 5px 5px;
}
#containerFooter
{
    font-size: .90em;
}
#FooterContainerLinks, #FooterDesignedBy
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: .916em;
    color: #939651;
}
#FooterContainerLinks a, #FooterContainerLinks a:link, #FooterContainerLinks a:visited, #FooterContainerLinks a:active, #FooterDesignedBy a, #FooterDesignedBy a:link, #FooterDesignedBy a:visited, #FooterDesignedBy a:active
{
    color: #d2d58c;
    text-decoration: none;
}
#FooterContainerLinks a:hover, #FooterDesignedBy a:hover
{
    color: #fffde0;
}
.Form_Title
{
    font-size: 2.5em;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    text-transform: capitalize;
    line-height: 1em;
}
.Form_SectionHeader
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
    text-align: justify;
}
.Form_SubHeader
{
    background-color: #BBC684;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    color: #606300;
    text-align: left;
}
.Form_BodyText
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_TableCenterCell
{
    text-align: right;
}
.Form_TableRightCell
{
    text-align: right;
}
.Form_ReadOnlyField
{
    text-align: left;
}
.Form_TextBoxStandard
{
    color: #666;
    font-family: arial;
    font-size: 12px;
}
.Form_DropDownListStandard
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_CountryDropDownListStandard
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_PhoneCodeDropDownListStandard
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_PhoneTextBoxStandard
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_TextBoxMultiLine
{
    color: #666;
    font-family: arial;
    font-size: 12px;
}
.Form_CheckBox
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_RadioButton
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Form_linkbutton
{
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.Form_linkbutton:link
{
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.Form_linkbutton:visited
{
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.Form_linkbutton:activate
{
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.Form_linkbutton:hover
{
    font-family: Arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.Form_watermarkextender_standard
{
    font-family: arial;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
}
.Form_Error_TextBox
{
    color: #666;
    font-family: arial;
    font-size: 12px;
}
.Form_watermarkextender_error
{
    font-family: arial;
    font-size: 12px;
    color: #666;
    text-decoration: none;
}
.Form_Error_Asterix
{
    color: #A90213;
    font-family: arial;
    font-size: 12px;
}
.PagingTable td
{
    color: #53593B;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
}
.MessageText
{
    font-size: 1em;
    line-height: 1.125em;
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
}
.upcomingEventPane dt, .OtherNews_ArticleTitlePane h2
{
    font-size: 1.35em;
    font-family: georgia,Serif;
    line-height: 1.2em;
}
.upcomingEventPane p.eventCats, .upcomingEventPane p.eventDate
{
    font-size: 75%;
    color: #A5A274;
}
.ItemDescription
{
    line-height: normal;
}
.StatHolder
{
    color: #606300;
}
.gs-result .gs-title, .gs-result .gs-title *
{
    color: #523b00 !important;
}
.gs-result .gs-title, .gs-result .gs-title:link, .gs-result .gs-title:visited, .gs-result .gs-title:active
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    line-height: normal;
    color: #523b00;
    border-width: 0;
    margin-top: 20px;
}
.gs-result .gs-title:hover
{
    color: #6C5231;
    text-decoration: underline;
}
.gs-snippet
{
    font-family: Arial,Helvetica,sans-serif;
    color: #000;
    text-decoration: none;
    line-height: normal;
    font-size: 1em;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl
{
    color: #606300 !important;
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal;
    font-size: 1em;
}
.gsc-cursor-page, .gsc-cursor-page:link, .gsc-cursor-page:visited, .gsc-cursor-page:active
{
    color: #442108 !important;
    text-decoration: none !important;
}
.gsc-cursor-page:hover
{
    color: #6C5231 !important;
    text-decoration: underline !important;
}
.gsc-cursor-current-page
{
    color: #344D2C !important;
}
.gsc-cursor-current-page:hover
{
    color: #344D2C !important;
    text-decoration: none !important;
}
.gsc-trailing-more-results
{
    display: none !important;
}
.TopNews_ArticleSummary
{
    line-height: normal;
}
.TopNews_ArticleImageTitle
{
    width: 100%;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: .8em;
    color: #606300;
}
.NoneTopNews_ArticleImageTitle
{
    width: 100%;
    margin-bottom: 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: .8em;
    color: #606300;
}
.OtherNews_ArticleImageTitle
{
    width: 100%;
    margin-bottom: 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: .8em;
    color: #606300;
}
.InnerArticle_ImageTitle
{
    width: 100%;
    margin: 4px 0 0 0;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    line-height: normal;
    font-size: .8em;
    color: #606300;
}
.BX_ArticleListing_ArticleTitle h2
{
	font-size: 1.35em;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.4em;
}
.BX_ArticleListing_EmptyContent
{
    width: 100%;
    margin: 4px 0 0 0;
    font-family: Arial,Helvetica,sans-serif;
    line-height: normal;
    font-size: .9em;
    font-weight: bold;
}
.PostCommentLogin
{
    float: left;
    color: #442108;
    text-decoration: none;
    cursor: pointer;
}
.PostCommentLogin:hover
{
    color: #6C5231;
    text-decoration: underline;
}
.Head
{
    background-color: #BBC684;
    font-family: Georgia, "Times New Roman" ,Times,serif;
    font-weight: normal;
    line-height: normal;
    font-size: 16px;
    color: #606300;
    text-align: left;
}
.SubHead
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
.Normal
{
	font-size: 1em;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.NormalTextBox
{
    font-family: Arial;
    font-size: 12px;
    color: #666;
}
A.CommandButton
{
    color: #442108;
    text-decoration: none;
}
A.CommandButton:link
{
    color: #442108;
    text-decoration: none;
}
A.CommandButton:visited
{
    color: #442108;
    text-decoration: none;
}
A.CommandButton:active
{
    color: #442108;
    text-decoration: none;
}
A.CommandButton:hover
{
    color: #6C5231;
    text-decoration: underline;
}
